@font-face {
font-family: 'cgfont';
src: url('../FONTS/cgbold-webfont.woff2') format('woff2'),
url('../FONTS/cgbold-webfont.woff') format('woff');
font-weight: 500;
font-style: normal;

}

@font-face {
font-family: 'cgfont';
src: url('../FONTS/cglight-webfont.woff2') format('woff2'),
url('../FONTS/cglight-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}

body{ font-family: "cgfont", -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: 500;}
.playfair {font-family: 'Playfair Display', serif;}

.max-1400 {max-width: 1400px;}
.max-1200 {max-width: 1200px;}

.font-11{font-size: 11px;}
.font-12{font-size: 12px;}
.font-16{font-size: 16px;}
.font-14{font-size: 14px;}
.font-19{font-size: 19px;}
.font-31{font-size: 31px;}
.font-38{font-size: 38px;}

.text-gold {color: #B37D00;}
.text-muted {color: #777777 !important;}

.dropdown-item.active, .dropdown-item:active { background-color: #B37D00; color: #fff !important;}


.bd-placeholder-img {
font-size: 1.125rem;
text-anchor: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

@media (min-width: 768px) {
.bd-placeholder-img-lg {
font-size: 3.5rem;
}
}


/*
* Custom translucent site header
*/

.site-header {
background-color:#fff;
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
color: #000;
transition: ease-in-out color .15s;
}
.site-header a:hover {
color: #888;
text-decoration: none;
}

/*
* Dummy devices (replace them with your own or something else entirely!)
*/
.cover {min-height:600px; background-position: center center; background-repeat: no-repeat; background-color: #fff;}
.cover-img {background-position: center center; background-repeat: no-repeat; background-size: cover; background-color: #B37D00;}
.height1 {height: 498px;}
.height2 {height: 234px;}
.height3 {height: 210px;}

@media (max-width: 767px) {
.height1, .height2 , .height3 {height: 300px;}
}


.mb-30 {margin-bottom: 30px;}
.cardcatalog .align-middle { top: 50%; margin-top:-50px; }
.cardcatalog .btn {transition: all 0.5s ease;}
.cardcatalog:hover .btn { background-color: #B37D00 !important; color: #fff !important; box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important; }

.product-device {
position: absolute;
right: 10%;
bottom: -30%;
width: 300px;
height: 540px;
background-color: #999;
border-radius: 21px;
-webkit-transform: rotate(30deg);
transform: rotate(30deg);
}

/* .product-device::before {
position: absolute;
top: 10%;
right: 10px;
bottom: 10%;
left: 10px;
content: "";
background-color: rgba(255, 255, 255, .1);
border-radius: 5px;
}
*/
.product-device-2 {
top: -25%;
right: auto;
bottom: 0;
left: 5%;
background-color: #e5e5e5;
}


/*
* Extra utilities
*/

.flex-equal > * {
-ms-flex: 1;
flex: 1;
}
@media (min-width: 768px) {
.flex-md-equal > * {
-ms-flex: 1;
flex: 1;
}
}

.overflow-hidden { overflow: hidden; }

.bookx .carousel-control-prev, .bookx .carousel-control-next  { display: none;}
/* .bookx:hover .carousel-control-prev, .bookx:hover .carousel-control-next  { display: flex;} */



.blog-header {
line-height: 1;
}
.blog-header::after { content: ''; position: absolute; top: 110px; width: 100%; border-bottom: 1px solid #ddd; }

.blog-header-logo { background-color: #fff; position: relative ; z-index: 1; display: inline-block; padding: 0 30px; }
.blog-header-logo:hover {
text-decoration: none;
}

.nav-scroller {
position: relative;
z-index: 2;
}

.nav-scroller .nav {

}

.nav-scroller .nav-link {
padding-top: .75rem;
padding-bottom: .75rem;
font-size: .875rem;
}


.responsive-scroller {
position: relative;
z-index: 2;
overflow-y: hidden;
}

.responsive-scroller .nav {
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
padding-bottom: 1rem;
margin-top: -1px;
overflow-x: auto;
text-align: center;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
}


.bg-light { background-color: #F1EEEC !important;}
.bg-black { background-color: #000 !important;}


/* wordpress  */
@media (min-width: 800px) {
.al_product header.entry-header {
position: absolute;
width: 100%;
text-align: center;
margin: 0 !important;
padding: 0 !important;
top: 215px;
}
}
.page.page-one-column .entry-header {margin-bottom: 20px;}

header.entry-header h1.entry-title {
    font-size: 26px !important;
}

.taxonomy-image {}

.taxonomy-image img.product-category-image {
    float: none;
    width: 100%;
    max-width: none;
    max-height: none;
    margin: 0 0 30px 0;
}

.hentry {
    position: relative;
}

.catalog-header {
    font-size: 20px;
    text-transform: uppercase;
    color: #000;
}

.classic-grid.archive-listing {
    width: auto;
    margin: 0 10px 10px 0;
    max-width: 24%;
}

.classic-grid.archive-listing .classic-grid-image-wrapper {
    display: none;
}


.classic-grid.archive-listing h3.product-name {
    font-size: 14px;
    font-weight: normal;
    background-color: #b37d00;
    padding: 10px;
    color: #fff;
}
.classic-grid.archive-listing a:hover h3.product-name {
    background-color: #000;
}

.product-list .classic-grid.archive-listing h3.product-name {
    background-color: transparent;
    color: #000;
}
.product-list .classic-grid.archive-listing a:hover h3.product-name {
    background-color: transparent; font-weight: bold;
}
.product-list .classic-grid.archive-listing a  {
    display: block;box-shadow: none;
}

.product-list .classic-grid.archive-listing  .classic-grid-image-wrapper {
    display: block !important;
}

.hentry.boxed header.entry-header {
    position: relative;
    top: auto;
}

.hentry.boxed header.entry-header h1.entry-title {
    text-transform: initial;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 28px !important;
    margin-bottom: 40px;
    line-height: 1.5;
}


.boxed .after-product-details .ic_tabs h3 {
    font-size: 16px;
    text-transform: uppercase;
    padding: 24px 40px !important;
}
.boxed #product_details_container {
    display: block;
}
#content .boxed #product_details div.shortdesc, .boxed #product_details div.shortdesc {
    border: none;
}
.archive-listing.first {
    clear: none;
}
.product-list .classic-grid.archive-listing:nth-child(4n+5) {
    clear: left;
}

.has-post-thumbnail header.entry-header {
    position: relative;
    top: auto;
    text-align: left;
}
label {
    display: block;
}

/* wordpress  */
@media (max-width: 600px) {

.product-list .classic-grid.archive-listing {width: 48%;max-width:none;padding: 8px;}
.responsive .classic-grid.archive-listing:nth-child(odd) {clear: none;width: 48%;}
.responsive .classic-grid.archive-listing.last:nth-child(even), .responsive .classic-grid.archive-listing:nth-child(even) {margin-right:1%;margin-left:1%;width: 48%;}
.classic-grid.archive-listing {margin-right:1%;margin-left:1%;}
.responsive .classic-grid.archive-listing2, .responsive .classic-grid.archive-listing2.last, .responsive.product-subcategories .classic-grid.archive-listing {width:auto;}
.classic-grid.archive-listing {max-width:none;}
.responsive .classic-grid.archive-listing2, .responsive .classic-grid.archive-listing2.last, .responsive.product-subcategories .classic-grid.archive-listing2 {width:48%}

} 


.ppw-ppf-field-container { margin-top: 20px;}
.entry-content a:focus, .entry-content a:hover { box-shadow: none; }


